 /*Display the uinstall finished msg*/
"FinishedString" = "A desinstalação foi bem-sucedida.";

"MsgCurrentRunningApplication" = "A instalação detectou que %@ está em uso. Feche %@ e reinicie a instalação.";

"MsgQuitButton" = "Sair";

"nameSystemPreferences" = "Preferências do Sistema";

"Version" = "Versão";

"appName" = "Desinstalador do Driver da Tela Sensível ao Toque";
"CopyRight" = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
"Menu_About_Uninstaller" = "Sobre o Desinstalador do Driver da Tela Sensível ao Toque";





